Subject: Re: bug#18424: [PATCH 2/2] maint: avoid distcheck failure

From: Jim Meyering <[email-masked]>
Date: Wed, 10 Sep 2014 20:22:32 -0700

On Mon, Sep 8, 2014 at 9:58 AM, Paul Eggert <[email-masked]> wrote:
> Thanks, that patch looks fine.
>
> By the way, it's simpler for me (and I assume others) if patches like these
> are simply applied to the master.  Grep development is so lackadaisical that
> the hassle of dealing with patches floating around but not installed is
> greater than the hassle of dealing with the rare patches installed into the
> trunk too hastily.  Admittedly maintenance styles differ and the email style
> is good too, but I just thought I'd say what was on my mind....

Thanks for the review.

For a patch like this that is trivial, that approach makes sense.
For more involved ones, I find that waiting a day or so is prudent,
even if I'm the only one thinking about it.

Normally I do not wait as long between post and push as I did
for these two.